Legit Cia Files Quick Question

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by moopas, Sep 21, 2015.

  1. moopas
    OP

    moopas Advanced Member

    Newcomer
    80
    9
    Aug 7, 2010
    United States
    Greetings,

    I have a simple and quick question, as you can tell via the threat title. My question is regarding Legit cia files and how to install them. Yes, I have done research, yes I have looked into it, and searched and scoured the forums for related content, and here is my situation that needs a small bit of clarification.

    I have a N3DS on 10.0.0-27U
    No CFW is installed
    TubeHax runs perfectly and properly

    After searching for hours, nearly every single cia installer requires a CFW to be installed, and I really do not wish to install, as that would mean a bunch of technical stuff dealing with my nintendo account, unlinking, rolling back, etc. I originally came here to inquire about information regarding a save editor, which thanks to everyone's advice and help here, I have installed the homebrewlauncher via the tubehax method, and used the savedatamanager homebrew correctly.

    Now, here is my question. After doing a lot of searching, I see that most cia installers just do not have permission to the correct resources to install cia files, so I was looking around, and found a method using the Palatine CFW BigBlueMenu .bat file which installs the bigbluemenu (or other cia files). My question is as follows:

    Since the cia file I wish to use is legit, will that method work just fine, or am I missing something like it still needs the Palatine CFW to be installed to even install a cia file? Are there some better ways that my ignorance has overlooked, or other methods or workarounds to be able to install a legit cia file on my 3DS without CFW and using only homebrew or other utilities that I may not know of?

    I apologize if I sound stupid and if I have failed to locate information regarding this subject if it were right in front of me, but regardless, thank you in advance for ANY help you may offer me or answers/workarounds/advice given to me.
     
  2. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,092
    Dec 11, 2014
    Portugal
    You can't install CIAs above 9.2
    You can't use any CFW above 9.2 either.
    Homebrew is the only thing available for 9.3+ users.

    Wrong section to post this anyway.
     
  3. A_Random_Guy

    A_Random_Guy Officially That Dev

    Member
    862
    459
    May 22, 2015
    Malaysia
    Smea's closet
    You cannot install any CIA. Legit or not, it will not work due to not enough permission
     
  4. Asia81

    Asia81 In my Ecchi World <3

    Member
    4,845
    2,340
    Nov 15, 2014
    France
    Albi
    Again the fucking same thread/question...
     
    Thelostrune, 730 and lemanuel like this.
  5. legofan623

    legofan623 GBAtemp Fan

    Member
    418
    196
    Oct 3, 2011
    United States
    Puyallup, WA
    WHO DO YOU THINK YOU ARE THREATENING ME LIKE THIS
     
  6. 730

    730 Professional Shitposter

    Member
    465
    376
    Apr 2, 2015
    Argentina
    @moopas did 9/11
     
  7. moopas
    OP

    moopas Advanced Member

    Newcomer
    80
    9
    Aug 7, 2010
    United States
    Okay, thank you very much for the answers, and Sorry for posting in the wrong section, that is my fault.

    So the whole issue is due to permissions? And that includes using the Palatine cia installer bat file?
     
    Last edited by moopas, Sep 21, 2015
  8. A_Random_Guy

    A_Random_Guy Officially That Dev

    Member
    862
    459
    May 22, 2015
    Malaysia
    Smea's closet
    palatine itself is a cfw
     
  9. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,092
    Dec 11, 2014
    Portugal
    Like I said before, only thing available for 9.3+ users is homebrew.
    For anything else, just give up until more is developed.
     
  10. gudenau

    gudenau Never a unique idea

    Member
    3,237
    1,216
    Jul 7, 2010
    United States
    /dev/random
    You can not access the requisite services in order to install a CIA, end of story. Do some searches before asking, it can help.
     
    lemanuel likes this.
  11. moopas
    OP

    moopas Advanced Member

    Newcomer
    80
    9
    Aug 7, 2010
    United States
    I did search, and 99% of all posts were in the form of your answer followed by "Unless x is done" or "if you do this, then maybe" or "with this version and this program then maybe" or many many other ifs and specific scenarios, hence after all of my searching, I stated what exactly I had, and if those specs had a workaround or any information on it. I apologize that this question has been asked before, but I have read them, and they were answered with many many various underlying exploits and various other circumstances left untouched that could possibly have answered, which is why I asked to get a complete and concise answer, which I got, and thanked for. WHich, as stated, now I understand that under NO circumstances, legit or not, any and all cia files cannot be utilized in any form past 9.3, as there is an ABSOLUTE necessity for CFW, which is not currently available.

    Even after searching similar questions, nothing whatsoever answered the very specific scenario if that Palatine cia installation bat file could be used on a 3DS with no custom firmware, which has now been answered here, so once again, thank you, but please do not tell me to search before asking when I clearly did. I am not perfect, and yes I messed up by posting this in the wrong section, that is my bad. Yes there may be other threads that also state that you cannot install cia files on 9.3+ but those very statements state that is due to the permissions, which is why I was asking if there was an outside source, such as that listed Palatine thing. I am new, and ignorant, and after searching, no subject stated if that Palatine thign I stated, which is a CFW, could be used to install a cia file without actually installing the Palatine CFW.

    TLDR: I did search, and merely brought up a very specific situation, and asked if outside of that situation, were/are there any known workarounds that I may have missed.
     
  12. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,092
    Dec 11, 2014
    Portugal
    well... Like I said, wrong section. If you had looked at the warning in the homebrew section, you would see this:

    Since that is posted in the forum layout itself and not just any thread, you can be certain that it's up to date and it's for every case. ;)
    Once that disappears, it probably means something has changed
     
    Last edited by lemanuel, Sep 21, 2015
    Queno138 likes this.
  13. Queno138

    Queno138 Ravens

    Member
    2,411
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    The only "legit cia installer" which exists is eshop ;P

    Also, as what the above member said.
     
    730 likes this.
  14. moopas
    OP

    moopas Advanced Member

    Newcomer
    80
    9
    Aug 7, 2010
    United States
    Yes, but that also said nothing about using the cia installer of a CFW even if the 9.3+ doesn't include installing onto 9.3+ as I know that wouldn't work, my question pertained to using CFW installer as a workaround. Link me to where in your thread it stated that. Also, as I stated multiple times already, yes, this was the wrong section for this thread, MY BAD.
     
  15. Queno138

    Queno138 Ravens

    Member
    2,411
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion